using UnityEngine;

[CreateAssetMenu(menuName = "Character/CharacterData")]
public class CharacterData : ScriptableObject
{
    public string Id;
    public string Name;
    public Sprite Portrait;
}
